Subject: Re: HIB Visa Application - Sevil Yaman
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 06:15:00 -0700 (PDT)

Margaret,

Thanks for reminding me this issue. I think I'll be fine until I start full 
time here in the research group. As you know right now I am using curricular 
practical training as work permission. And until I graduate I am allowed do 
as many as part time CPT I want to do. Because of tax purposes I think I'll 
use this right given to me. In this case, what I need to do is that after I 
and Vince make sure about my full time start date (this may happen in the 
beginning of 2002), I'll let you know and send you the necessary document you 
require to initiate my H1B visa application process. Thanks again.

Sevil,

Margaret Daffin@ECT
25-04-2001 12:04
To: Sevil Yaman/Corp/Enron@Enron
cc: Norma Villarreal/Enron@EnronXGate, Vince J Kaminski/HOU/ECT@ECT, Ramona 
Perkins/Enron@EnronXGate 

Subject: HIB Visa Application - Sevil Yaman

Sevil:  please let me know when you will be sending me the information for 
your HIB visa?
Thanks
Margaret

---------------------- Forwarded by Margaret Daffin/HOU/ECT on 04/25/2001 
12:03 PM ---------------------------

Margaret Daffin
04/10/2001 04:04 PM
To: Sevil Yaman/Corp/Enron@Enron
cc: Norma Villarreal/Enron@EnronXGate, Vince J Kaminski/HOU/ECT@ECT, Ramona 
Perkins/Enron@EnronXGate 
Subject: HIB Visa Application - Sevil Yaman

Sevil:  In order that we may proceed with your request for Permanent 
Residency, our immigration attorneys have advised us that we need to process 
the HIB visa, prior to the Permanent Residency application.

Therefore, I am attaching an HIB visa questionnaire that I would like you to 
complete and return to me, together with copies of all of the documents 
listed at the bottom of the form.

Please bring these to me in 3AC2026A.

Please let me know if you have any questions at x55083.

Thank you

Margaret